Front Page Forums Apache Flink Scala version

This topic contains 1 reply, has 1 voice, and was last updated by  DataFlair Team 2 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #6602

    DataFlair Team
    Participant

    Scala’s new version 2.12.1 is available on scala-lang.org. Should we download this or stick to 2.11 itself as that is the one for which Flink’s binaries are available on https://flink.apache.org/downloads.html?

    #6603

    DataFlair Team
    Participant

    Currently Flink supports only Scala 2.10 and Scala 2.11. You have to choose between these two scala versions and you have to download corresponding Flink binaries.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.